CVE-2014-8306

2014-10-16T15:55:17
ID CVE-2014-8306
Type cve
Reporter NVD
Modified 2014-12-16T12:26:12

Description

SQL injection vulnerability in the sql_query function in cart.php in C97net Cart Engine before 4.0 allows remote attackers to execute arbitrary SQL commands via the item_id variable, as demonstrated by the (1) item_id[0] or (2) item_id[] parameter.